<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.analysis.pwa.storage.rocksDb.PwaRocksDbFileStateStorage PwaRocksDbFileStateStorage(org.rocksdb.RocksDB, com.intellij.util.lang.DirectByteBufferPool)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.storage.rocksDb.PwaRocksDbMetadataStorage PwaRocksDbMetadataStorage(org.rocksdb.RocksDB, com.intellij.util.lang.DirectByteBufferPool)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.storage.rocksDb.PwaRocksDbWrapper PwaRocksDbWrapper(org.rocksdb.RocksDB, com.intellij.util.lang.DirectByteBufferPool, java.lang.String, com.intellij.util.io.DataExternalizer&lt;K&gt;, com.intellij.util.io.DataExternalizer&lt;V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.storage.rocksDb.PwaRocksDbMetadataStorage CURRENT_VERSION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.storage.rocksDb.PwaRocksDbTaskStorage PwaRocksDbTaskStorage(org.rocksdb.RocksDB, com.intellij.util.lang.DirectByteBufferPool)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.storage.rocksDb.PwaRocksDbMetadataStorage VERSION_RECORD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
